RecursiveIteratorIterator::key
RecursiveIteratorIterator::nextElement
RecursiveIteratorIterator
PHP Manual

# RecursiveIteratorIterator::next

Move forward to the next element

### Description

public void RecursiveIteratorIterator::next ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.